h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    color: #77bc1f;
}

body {
    margin:0;
    padding: 0;
    color: #646464;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}

table > thead > tr > th, table > tbody > tr > td {
    color: #646464;
}

.btn-light {
    border-color: #d1d4d7;
}

.btn-primary {
    background: #0072ce;
}

.btn-primary:hover {
    background: #0061af;
}

.navbar-default .navbar-nav > li > a {
    color: #0074ce;
}

.navbar-default .navbar-nav > li > a:hover, a:focus {
    color: #fb9e4c;
}

.navbar-default .navbar-right > li > a {
    color: #fb9e4c;
}

.navbar-default .navbar-right > li > a:hover, a:focus {
    color: #0074ce;
}

.navbar-default .navbar-nav > li > a.navbar-current, a.navbar-current:hover, a.navbar-current:focus {
    color: #0074ce;
}

a {
    color: #0074ce;
    text-decoration: none;
}

a:hover, a:focus {
    color: #fb9e4c;
    text-decoration: underline;
}

.h-divider{
    margin-top:11px;
    margin-bottom:20px;
    height:1px;
    width:100%;
    border-top:1px solid gray;
}

.nav-tabs > ul {
    border-bottom: 1px solid #dfd7ca;
}

.nav-tabs > li {
    margin-bottom: -1px;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    color: #98978b;
    border: 1px solid #f8f5f0;
    cursor: default;
    text-decoration: none;
    margin-right: 2px;
    border-color: #eee #eee #ddd;
    background-color: #eee;
    border-bottom-color: #dfd7ca;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #98978b;
    background-color: #ffffff;
    border: 1px solid #dfd7ca;
    border-bottom-color: transparent;
    cursor: default;
    text-decoration: none;
    margin-right: 2px;
}

.nav-tabs > li > a {
    background-color: #f8f5f0;
    border-color: #dfd7ca;
    color: #98978b;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-bottom-color: #f8f5f0;
    border-radius: 4px 4px 0 0;
    text-decoration: none;
    margin-right: 2px;
}

.nav > li > a {
    border-color: #dfd7ca;
    position: relative;
    display: block;
    padding: 10px 15px;
}

.nav {
    font-size: 11px;
    line-height: 22px;
    font-weight: 500;
    text-transform: uppercase;
}




.login_box{
    border:1px solid #DDDDDD;
     max-width: 365px;
     margin-left:auto;
     margin-right:auto; 
     padding: 1em 1em 2em;

}

.margin-top{
  margin-top:20px;
}


.form-headline {
  padding-bottom: 30px;
  line-height: 1.4;
  text-align: left;
}

.form-headline--line-gold:after {
  content: '';
  width: 55px;
  height: 4px;
  background-color: #185A7D;
  margin-top: 10px;
  display: block;
}

.form-headline__subcopy {
  margin: 8px 0;
  line-height: 1.5;
  color: #0074CE;
}

.form-headline__title {
  font-weight: 800;
  font-size: 32px;
  line-height: 38px;
}

.form-headline__super {
  font-size: 14px;
  font-weight: 500;
  color: #0074CE;
  display: block;
}

@media (min-width: 882px)
.form-headline--line-gold:after {
  margin-left: 0;
  margin-right: 0;
}

label, label>.relative {
  display: block;
}
label {
  font-weight: 700;
  font-size: 12px;
  position: relative;
}

.m-t-0 {
  margin-top: 0!important;
}
.w-100 {
  width: 100%;
}

.btn-login {
display: inline-block;
padding: 15.5px 28px;
line-height: 16px;
font-size: 12px;
appearance: none;
outline: 0;
border: 0;
color: #fff;
border-radius: 3px;
transition: all 300ms ease;
background: #185A7D;
font-weight: 600;
cursor: pointer;
font-family: "Gotham SSm A","Gotham SSm B","Helvetica Neue",Helvetica,Arial,sans-serif;
text-decoration: none!important;
text-align: center;
}

.btn-login:hover {
background: #004882;
color: #fff;
}

.form-field__help-link {
display: inline-block;
font-size: 14px;
}
.form-field__help-link {
display: inline-block;
font-size: 14px;
margin: 1em 0;
}

.text-xs {
font-size: 12px;
}

.text-center {
text-align: center;
}

a {
color: #185A7D;
text-decoration: none;
cursor: pointer;
}
div.title {
color: #185A7D;
font-size: 28px;
font-weight: 200;
font-family: 'Open Sans';
text-align: center;
}
div.title-sub{
font-size:16px;
color: #EB6150;
font-weight:600;
font-family: 'Open Sans';
text-align: center;

}

.customer-icon{
  display: block;
  margin-top:30px;
  margin-right:auto;
  margin-left:auto;
}

.margin-top-default{
  margin-top: 1em;
}

.login-input{
  font-size: 16px;
  font-family:'Open Sans';
  font-weight:600;
  text-transform: uppercase;
}

